| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::CandidatePair Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- Candidate local
- Candidate remote

## Detailed Description

Structure type generated from the specification.

A Pair of candidates.

## Member Data Documentation

Candidate Tp::CandidatePair::local

The local candidate.

Candidate Tp::CandidatePair::remote

The remote candidate.